Update Potlatch 2 to 2.3-596-gc119528 build
[rails.git] / lib / potlatch2.rb
index 67bc529a94993e4d063d3995829f51a831194a15..95a86d4797ab6e488879520cff4379c019e0cfea 100644 (file)
@@ -5,6 +5,7 @@ module Potlatch2
     "az" => "az",
     "be" => "be",
     "be-Tarask" => "be-tarask",
+    "bn" => "bn",
     "br" => "br",
     "bs" => "bs",
     "ca" => "ca",
@@ -20,6 +21,7 @@ module Potlatch2
     "et" => "et",
     "fa" => "fa",
     "fi" => "fi",
+    "fo" => "fo",
     "fr" => "fr_FR",
     "ga" => "ga",
     "gl" => "gl",